Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045066
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Openbravo ERP] A. PlatformminorN/A2020-09-01 17:432020-09-18 12:07
ReportercaristuView Statuspublic 
Assigned Tocaristu 
PriorityhighResolutionfixedFixed in VersionPR20Q3.1
StatusclosedFix in branchFixed in SCM revision1cbc4d000efd
ProjectionnoneETAnoneTarget VersionPR20Q3.1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045066: Update Jackson libraries

DescriptionUpdate Jackson libraries from version 2.9.4 to the latest version 2.11.2
Steps To ReproduceIn description
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks feature request 0044958 closedcaristu Update Jackson libraries 

-  Notes
(0123101)
hgbot (developer)
2020-09-16 11:12

Merge Request created: https://gitlab.com/openbravo/product/openbravo/-/merge_requests/170 [^]
(0123210)
hgbot (developer)
2020-09-18 11:58

Merge request merged: https://gitlab.com/openbravo/product/openbravo/-/merge_requests/170 [^]
(0123221)
alostale (developer)
2020-09-18 12:07

Fixed with incorrect commit message by: https://gitlab.com/openbravo/product/openbravo/-/commit/1cbc4d000efd702e31e4204c31e334cbc307e7a1 [^]

- Issue History
Date Modified Username Field Change
2020-09-16 11:10 caristu Type feature request => backport
2020-09-16 11:10 caristu Target Version => PR20Q3.1
2020-09-16 11:12 hgbot Note Added: 0123101
2020-09-18 11:58 hgbot Note Added: 0123210
2020-09-18 12:07 alostale Note Added: 0123221
2020-09-18 12:07 alostale Status scheduled => resolved
2020-09-18 12:07 alostale Fixed in Version => PR20Q3.1
2020-09-18 12:07 alostale Fixed in SCM revision => https://gitlab.com/openbravo/product/openbravo/-/commit/1cbc4d000efd702e31e4204c31e334cbc307e7a1 [^]
2020-09-18 12:07 alostale Resolution open => fixed
2020-09-18 12:07 alostale Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker